# Elephants model exploration


# Preprocessing

In the src.scripts there are 4 scripts that you can run to get clips from the available data.
This is still a bit work in progress but it a starting point :) 

run scripts 1 up to 4 one by one e.g:

'''
python -m src.scripts.1_create_training_df
'''




